## genshi 0.7.10

=== doc/requirements.txt ===
sphinx==7.4.7
sphinx-rtd-theme==2.0.0
