## genshi 0.6

=== debian/changelog ===
genshi (0.6-2) unstable; urgency=low

  * Switch to dh_python2. Thanks to Julian Taylor. Closes: #637383.
  * debian/control:
    + Bump Standards-Version to 3.9.2. No changes needed.
  * debian/copyright:
    + Update copyright years.
  * debian/rules:
    + Run tests suite at build time. Closes: #581774.

 -- Arnaud Fontaine <arnau@debian.org>  Tue, 23 Aug 2011 11:58:39 +0900

genshi (0.6-1) unstable; urgency=low

  * New upstream release. Closes: #578759.
    + debian/rules:
      - Enable building C extension which has now been disabled by
        default.
  * Switch to dpkg-source 3.0 (quilt) format.
  * debian/control:
    + Bump Standards-Version to 3.8.4. No changes needed.
  * debian/watch:
    + Use FTP passive mode.
  * debian/copyright:
    + Update copyright years.

 -- Arnaud Fontaine <arnau@debian.org>  Fri, 23 Apr 2010 08:03:08 +0100

genshi (0.5.1-2) unstable; urgency=low

  * debian/control:
    + Add ${misc:Depends} to Depends in case the result of a call to
      debhelper tools adds extra dependencies.
    + Replace python-setuptools by python-pkg-resources in Suggests.
      Closes: #546433.
    + Update Standards-Version to 3.8.3. No changes needed.
  * debian/python-genshi-doc.doc-base:
    + Make the title more helpful. Closes: #509704.

 -- Arnaud Fontaine <arnau@debian.org>  Fri, 25 Sep 2009 13:14:48 +0100

genshi (0.5.1-1) unstable; urgency=low

  [ Arnaud Fontaine ]
  * New upstream release.
    +  Make  a separate  package  for  documentation  and examples,  which
       depends on libjs-jquery instead of  using  jquery.js from  upstream
       tarball.

  [ Sandro Tosi ]
  * debian/control
    + Switch Vcs-Browser field to viewsvn.

 -- Arnaud Fontaine <arnau@debian.org>  Wed, 03 Dec 2008 18:53:52 +0000

genshi (0.5.0-1) unstable; urgency=low

  * New upstream release. Closes: #487240.
  * debian/control:
    + Update Standards-Version to 3.8.0. No changes needed.
    + Switch Architecture to any as a shared library is now built.
    + Build-Depends on python-all-dev.
  * debian/copyright:
    + Update copyright years.

 -- Arnaud Fontaine <arnau@debian.org>  Wed, 18 Jun 2008 23:11:14 +0900

genshi (0.4.4-4) unstable; urgency=low

  [ Monty Taylor ]
  * Reverted removing of python-setuptools. Setuptools is required for the
    entrypoints to be able to provide templates for TurboGears.
    Closes: #479256.

 -- Arnaud Fontaine <arnau@debian.org>  Fri, 30 May 2008 12:57:44 +0200

genshi (0.4.4-3) unstable; urgency=low

  [ Arnaud Fontaine ]
  * debian/control:
    + Drop the build dependency on python-xml as it is now included in
      the standard python 2.4 library and Build-Depends on python 2.4.
      Closes: #468592.
  * debian/doc-base:
    + Set the section to Programming/Python instead of invalid section
      Apps/Programming.

  [ Sandro Tosi ]
  * debian/control
    - Fixed Vcs-Browser field.

 -- Arnaud Fontaine <arnau@debian.org>  Wed, 12 Mar 2008 11:41:02 +0000

genshi (0.4.4-2) unstable; urgency=low

  [ Arnaud Fontaine ]
  * New email address.
  * Drop useless dependency on python-setuptools, use distutils instead.
    + Add debian/patches/01_no_setuptools.patch.
  * Remove useless debian/control.in.
  * debian/control:
    + Update Standards-Version to 3.7.3. No changes needed.
    + Remove useless field against old dummy package (python-genshi is
      already in etch).
  * debian/copyright:
    + Update copyright years.

  [ Piotr Ożarowski ]
  * Homepage field added (dpkg supports it now).
  * Rename XS-Vcs-* fields to Vcs-* (dpkg supports them now).

 -- Arnaud Fontaine <arnau@debian.org>  Sun, 23 Dec 2007 14:25:43 +0000

genshi (0.4.4-1) unstable; urgency=low

  * New upstream release.

 -- Arnaud Fontaine <arnaud@andesi.org>  Wed, 18 Jul 2007 18:21:53 +0200

genshi (0.4.3-1) unstable; urgency=low

  * New upstream release.
  * Build-Depends on python-support >= 0.6.4 and remove egg stuff from
    debian/rules.
  * debian/control*:
    + Add XS-Vcs-Browser field.

 -- Arnaud Fontaine <arnaud@andesi.org>  Tue, 17 Apr 2007 00:10:55 +0200

genshi (0.4-1) unstable; urgency=low

  * New upstream release.
  * Remove useless python-markup transition package.
  * Add Provides against python-markup.
  * Add doc-base.
  * Add depends against python-xml.
  * Add suggests to python-setuptools.

 -- Arnaud Fontaine <arnaud@andesi.org>  Mon, 16 Apr 2007 17:49:03 +0200

genshi (0.3.6-1) experimental; urgency=low

  [ Arnaud Fontaine ]
  * New upstream release.

  [ Piotr Ozarowski ]
  * Added XS-Vcs-Svn field to debian/control*.
	
 -- Arnaud Fontaine <arnaud@andesi.org>  Sat, 20 Jan 2007 15:30:30 +0100

genshi (0.3.5-1) unstable; urgency=low

  * New upstream release.

 -- Arnaud Fontaine <arnaud@andesi.org>  Mon, 11 Dec 2006 01:03:27 +0100

genshi (0.3.4-1) unstable; urgency=low

  * New upstream release.
  * Upstream renames markup to genshi.
  * License the package under the GNU/GPL.

 -- Arnaud Fontaine <arnaud@andesi.org>  Thu,  2 Nov 2006 23:42:32 +0100

markup (0.2.0-1) unstable; urgency=low

  * Initial release. Closes: #383947.

 -- Arnaud Fontaine <arnaud@andesi.org>  Fri, 25 Aug 2006 14:00:37 +0200
