=== debian/control ===
Source: genshi
Section: python
Priority: optional
Maintainer: Arnaud Fontaine <arnau@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 5.0.37.2),
               cdbs (>= 0.4.90~),
               python-all-dev (>= 2.6.6-3~),
               python-setuptools (>= 0.6b3)
Standards-Version: 3.9.2
X-Python-Version: >= 2.4
Homepage: http://genshi.edgewall.org/
Vcs-Svn: svn://svn.debian.org/python-modules/packages/genshi/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/genshi/trunk/

Package: python-genshi
Architecture: any
Depends: ${shlibs:Depends}, ${python:Depends}, ${misc:Depends}
Suggests: doc-base, python-pkg-resources, python-genshi-doc
Description: Python XML-based template engine
 Genshi  is  a Python  library  that  provides  an integrated  set  of
 components  for  parsing,  generating,  and processing  HTML  or  XML
 content  in  a uniform  manner.   The  major  feature is  a  template
 language, which is heavily inspired by Kid.

Package: python-genshi-doc
Architecture: all
Section: doc
Depends: libjs-jquery, ${misc:Depends}
Description: Python XML-based template engine (documentation and examples)
 Genshi  is  a Python  library  that  provides  an integrated  set  of
 components  for  parsing,  generating,  and processing  HTML  or  XML
 content  in  a uniform  manner.   The  major  feature is  a  template
 language, which is heavily inspired by Kid.
 .
 This package contains documentation and example programs for Genshi.
