## genshi 0.7

=== debian/changelog ===
genshi (0.7-6) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ Scott Kitterman ]
  * Genshi only supports binary extension for python3 3.3 and before (Closes:
    #810108)
    - Make python3-genshi arc:all
    - Drop python3-all-dev build-depends

 -- Scott Kitterman <scott@kitterman.com>  Thu, 29 Jun 2017 14:21:48 -0400

genshi (0.7-5) unstable; urgency=medium

  * debian/python3-genshi.pyremove: Re-added, but this time only to remove
    the bogus genshi/_speedups.c file.

 -- Barry Warsaw <barry@debian.org>  Wed, 16 Sep 2015 18:02:43 -0400

genshi (0.7-4) unstable; urgency=medium

  * debian/patches:
    - issue602.patch: Upstream patch for Python 3.5 compatibility.
      (Closes: #798030)
    - issue566.patch: Fix IndexError when uploading attachments in Trac
      for users with non-English language settings (Closes: #775746)
  * debian/control: Bump Standards-Version with no other changes needed.
  * debian/tests: Add simple DEP-8 tests for both Python 2 and 3.
  * debian/python3-genshi.pyremove: Removed.

 -- Barry Warsaw <barry@debian.org>  Tue, 08 Sep 2015 16:33:40 -0400

genshi (0.7-3) unstable; urgency=medium

  [ Barry Warsaw ]
  * Team upload.
  * d/patches/issue582.patch: Cherry picked patch from upstream to support
    Python 3.4.
  * d/copyright: Adjust copyright claim for Barry to just the debian/* files.
  * d/control: As per request, remove Arnaud from Uploaders.
  * d/python3-genshi.pyremove: Remove Python 3.4 specific paths.

  [ Thomas Goirand ]
  * d/control:
    - Use X-Python-Version: >= 2.7 and X-Python3-Version: >= 3.2, << 3.4, to
      allow easy backports and reflect reality.
    - Added "- Python {2,3}.x" in short descriptions.
  * d/copyright: Rewrote using parseable format 1.0.
  * d/rules: Cleans genshi/_speedups.so to allow package to be rebuilt twice.

 -- Barry Warsaw <barry@debian.org>  Tue, 11 Mar 2014 11:35:04 -0400

genshi (0.7-2) unstable; urgency=medium

  * Team upload.
  * d/control: Disable building/testing against Python 3.4 until
    upstream fixes their ticket #582.
  * d/patches/diable-python34.patch: Raise an ImportError when trying
    to import genshi in a Python > 3.3.

 -- Barry Warsaw <barry@debian.org>  Mon, 17 Feb 2014 17:10:41 -0500

genshi (0.7-1) unstable; urgency=low

  [ Barry Warsaw ]
  * Team upload.
    - Closes: #673935
  * New upstream release.  Closes: #731280
    - Closes: #713747 (FTBFS)
    - Closes: #673935 (py:match templates patch applied upstream).
  * d/control:
    - With maintainer permission, put DPMT in Maintainers, moved Arnaud to 
      Uploaders, and added Barry to the latter.
    - Add python3-genshi binary package.
    - Update Build-Depends for pybuild and remove cdbs.
    - Standards-Version: 3.9.5 with no further changes needed.
    - Add X-Python3-Version header.
    - wrap-and-sort
  * d/rules:
    - Switch to pybuild and add Python 3 support as a byproduct.
    - Removed cdbs and simplified.
  * d/watch: Updated
  * d/compat: Update to v8.
  * d/patches/fix_tests_failure_with_python27.patch: Updated.

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

 -- Barry Warsaw <barry@debian.org>  Wed, 04 Dec 2013 12:13:02 -0500

genshi (0.6-3) unstable; urgency=low

  * debian/rules: build should fail if tests fail.
  * debian/patches/fix_tests_failure_with_python27.patch:
    + Fix tests which used to fail with python < 2.7.3. Thanks to Barry Warsaw.
      Closes: #661441.

 -- Arnaud Fontaine <arnau@debian.org>  Sat, 24 Nov 2012 11:38:21 +0900
