=== debian/control ===
Source: genshi
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Barry Warsaw <barry@debian.org>
Build-Depends: debhelper (>= 8),
               dh-python,
               python-all-dev (>= 2.6.6-3~),
               python-setuptools (>= 0.6b3),
               python3-all,
               python3-setuptools
Standards-Version: 3.9.6
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.2
Testsuite: autopkgtest
Homepage: http://genshi.edgewall.org/
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/genshi.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/genshi.git

Package: python-genshi
Architecture: any
Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
Suggests: doc-base, python-genshi-doc, python-pkg-resources
Description: Python XML-based template engine - Python 2.x
 Genshi  is  a Python  library  that  provides  an integrated  set  of
 components  for  parsing,  generating,  and processing  HTML  or  XML
 content  in  a uniform  manner.   The  major  feature is  a  template
 language, which is heavily inspired by Kid.
 .
 This is the Python 2 version.

Package: python3-genshi
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Suggests: doc-base, python-genshi-doc, python3-pkg-resources
Description: Python XML-based template engine - Python 3.x
 Genshi  is  a Python  library  that  provides  an integrated  set  of
 components  for  parsing,  generating,  and processing  HTML  or  XML
 content  in  a uniform  manner.   The  major  feature is  a  template
 language, which is heavily inspired by Kid.
 .
 This is the Python 3 version.

Package: python-genshi-doc
Architecture: all
Section: doc
Depends: libjs-jquery, ${misc:Depends}
Description: Python XML-based template engine (documentation and examples)
 Genshi  is  a Python  library  that  provides  an integrated  set  of
 components  for  parsing,  generating,  and processing  HTML  or  XML
 content  in  a uniform  manner.   The  major  feature is  a  template
 language, which is heavily inspired by Kid.
 .
 This package contains documentation and example programs for Genshi.
