=== debian/tests/control ===
Test-Command: cd $ADTTMP; /usr/bin/python2 -c "import genshi"

Test-Command: cd $ADTTMP; for py3 in `py3versions -s`; do $py3 -c "import genshi"; done
Depends: @, python3-all
