=== debian/watch ===
version=3
http://ftp.edgewall.com/pub/genshi/Genshi-(.*).tar.gz
