## genshi 0.7.1

=== debian/changelog ===
genshi (0.7.1-5) unstable; urgency=medium

  * Team upload
  * debian/patches:
      - rm the 4 unused patches
        fix_tests_failure_with_python27.patch
        issue566.patch
        issue582.patch
        issue602.patch
  * debian/tests/control:
      - use tox, there is no deps
        py37 python setup.py test

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Sun, 17 Feb 2019 08:02:14 -0300

genshi (0.7.1-4) unstable; urgency=medium

  * Team upload
  * debian/rules:
      - Add hardening
  * debian/tests/control:
      - python3 setup.py test

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Sat, 16 Feb 2019 20:07:57 -0200

genshi (0.7.1-3) unstable; urgency=medium

  * debian/tests/control:
      - py3 import module

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Sat, 16 Feb 2019 09:16:33 -0200

genshi (0.7.1-2) unstable; urgency=medium

  * debian/tests/control:
      - Python 3.7 only

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Fri, 08 Feb 2019 10:26:01 -0200

genshi (0.7.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release (Closes: #910442)

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/changelog: Remove trailing whitespaces
  * d/control: Remove Testsuite field, not needed anymore
  * d/tests: Use AUTOPKGTEST_TMP instead of ADTTMP
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout

  [ Herbert Fortes ]
  * debian/control:
      - Bump Standards-Version from 3.9.6 to 4.3.0
  * debian/copyright:
      - Add myself to debian/
      - Files field for upstream first
  * debian/missing-sources:
      - examples/tutorial/geddit/static/jquery.js file
        already is a symlink to libjs-jquery. Add the
        sources (Closes: #787603)
  * debian/patches:
      - Remove issue566.patch. Fixed upstream.
      - Remove issue566.patch. Fixed upstream.
      - Remove issue602.patch. Fixed upstream.
      - Remove fix_tests_failure_with_python27.patch.
  * debian/python-genshi-doc.examples:
      - Remove file
  * debian/python-genshi-doc.install:
      - No html files
      - Add examples dir
    debian/python-genshi-doc.doc-base:
      - No html
  * debian/rules:
      - dh_clean rm -fr *.egg-info/
  * debian/tests/control:
      - tox -e py27,py37
  * debian/watch:
      - Version 4
      - GitHub

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Sat, 02 Feb 2019 11:42:17 -0200
