=== debian/control ===
--- 
+++ 
@@ -3,19 +3,16 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Barry Warsaw <barry@debian.org>
-Build-Depends: debhelper (>= 8),
+Build-Depends: debhelper (>= 12),
                dh-python,
                python-all-dev (>= 2.6.6-3~),
                python-setuptools (>= 0.6b3),
                python3-all,
                python3-setuptools
-Standards-Version: 3.9.6
-X-Python-Version: >= 2.7
-X-Python3-Version: >= 3.2
-Testsuite: autopkgtest
+Standards-Version: 4.3.0
 Homepage: http://genshi.edgewall.org/
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/genshi.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/genshi.git
+Vcs-Git: https://salsa.debian.org/python-team/modules/genshi.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/genshi
 
 Package: python-genshi
 Architecture: any
