=== debian/tests/control ===
Test-Command: tox -e py37
Depends: tox, @builddeps@
