## genshi 0.7.3

=== debian/changelog ===
genshi (0.7.3-0ubuntu3.1) focal; urgency=medium

  * d/p/genshi-is-not-p.patch: Replace 'is not' with '!=' to fix
    deprecation warning (LP: #1931179)

 -- Michal Maloszewski <michal.maloszewski@canonical.com>  Fri, 01 Jul 2022 20:54:58 +0200

genshi (0.7.3-0ubuntu3) focal; urgency=medium

  * debian/tests/control: don't hard-code py37.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 02 Mar 2020 23:53:00 +0000

genshi (0.7.3-0ubuntu2) focal; urgency=medium

  * No-change rebuild with fixed binutils on arm64.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 10 Feb 2020 08:22:57 +0100

genshi (0.7.3-0ubuntu1) focal; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 08 Jan 2020 14:57:13 +0100
