=== debian/tests/control ===
Test-Command: tox
Depends: tox, @builddeps@
