## genshi 0.7.5

=== debian/changelog ===
genshi (0.7.5-1) unstable; urgency=medium

  * New upstream release
  * Drop fix-syntax-warning.patch included upstream
  * Bump Standards-Version to 4.5.1, no changes

 -- Graham Inggs <ginggs@debian.org>  Wed, 18 Nov 2020 11:35:36 +0000

genshi (0.7.4-2) unstable; urgency=medium

  * Switch to debhelper 13
  * Set Rules-Requires-Root: no
  * Fix syntax warning (Closes: #973757)

 -- Graham Inggs <ginggs@debian.org>  Thu, 05 Nov 2020 10:24:48 +0000

genshi (0.7.4-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Graham Inggs ]
  * Update Uploaders; add myself and Simon Cross, remove Barry Warsaw,
    thanks Barry for all your work! (Closes: #970120)
  * New upstream release (Closes: #972531, #973075)
  * Add build-dependency on python3-six

 -- Graham Inggs <ginggs@debian.org>  Tue, 03 Nov 2020 21:34:30 +0000

genshi (0.7.3-2) unstable; urgency=medium

  * Drop python2 support; Closes: #936599

 -- Sandro Tosi <morph@debian.org>  Mon, 13 Apr 2020 17:46:20 -0400

genshi (0.7.3-1) unstable; urgency=medium

  [ Emmanuel Arias ]
  * Team Upload
  * New upstream version 0.7.3 (Closes: #948425)

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Benjamin Drung ]
  * Fix template in debian/watch
  * debian/tests/control: do not hard-code py37
  * Bump Standards-Version to 4.5.0

 -- Benjamin Drung <benjamin.drung@cloud.ionos.com>  Wed, 04 Mar 2020 13:11:18 +0100
