## genshi 0.7.6

=== debian/changelog ===
genshi (0.7.6-1build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 17 Mar 2022 19:23:40 +0000

genshi (0.7.6-1) unstable; urgency=medium

  * New upstream release
  * Drop 0001-get-test-suite-passing-with-Python-3.10.patch
    included upstream
  * Enable building the binary extension again
  * Add genshi/_speedups*.so to debian/clean

 -- Graham Inggs <ginggs@debian.org>  Sun, 13 Feb 2022 10:35:21 +0000

genshi (0.7.5-2) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + python-genshi-doc: Add Multi-Arch: foreign.

  [ Sergio Durigan Junior ]
  * d/p/0001-get-test-suite-passing-with-Python-3.10.patch:
    Make testsuite pass with Python 3.10.
  * d/control: Bump Standards-Version to 4.6.0.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Tue, 07 Dec 2021 20:58:53 -0500
