=== debian/control ===
--- 
+++ 
@@ -6,18 +6,18 @@
            Simon Cross <hodgestar+debian@gmail.com>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
-               python3-all,
+               python3-all-dev,
                python3-setuptools,
                python3-six
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://genshi.edgewall.org/
 Vcs-Git: https://salsa.debian.org/python-team/packages/genshi.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/genshi
 
 Package: python3-genshi
-Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}
+Architecture: any
+Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
 Suggests: doc-base, python-genshi-doc, python3-pkg-resources
 Description: Python XML-based template engine - Python 3.x
  Genshi  is  a Python  library  that  provides  an integrated  set  of
@@ -31,6 +31,7 @@
 Architecture: all
 Section: doc
 Depends: libjs-jquery, ${misc:Depends}
+Multi-Arch: foreign
 Description: Python XML-based template engine (documentation and examples)
  Genshi  is  a Python  library  that  provides  an integrated  set  of
  components  for  parsing,  generating,  and processing  HTML  or  XML
