=== debian/tests/control ===
Test-Command: tox -e $(py3versions -vi | sed 's/\([0-9]\)\.\([0-9]\)/py\1\2/g;s/ /,/g')
Depends: tox, @builddeps@
