## genshi 0.7.7

=== debian/changelog ===
genshi (0.7.7-4build2) noble; urgency=medium

  * No-change rebuild with Python 3.12 only

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 11 Apr 2024 11:11:15 +0000

genshi (0.7.7-4build1) noble; urgency=medium

  * No-change rebuild with Python 3.12 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 31 Oct 2023 17:01:14 +0000

genshi (0.7.7-4) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Stefano Rivera <stefanor@debian.org>  Fri, 16 Jun 2023 19:58:36 -0400

genshi (0.7.7-3) experimental; urgency=medium

  * Team upload.
  * autopkgtest: Use the python unittest runner directly, instead of going
    via tox. This tests the installed package.
  * Promote python3-pkg-resources from Suggests to Depends, as it is required
    to load templates by module name.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 11 May 2023 19:29:14 -0400

genshi (0.7.7-2) unstable; urgency=medium

  * Team upload.
  * Patch: Support setuptools >= 60. (Closes: #1022457)

 -- Stefano Rivera <stefanor@debian.org>  Sat, 05 Nov 2022 17:33:36 +0200

genshi (0.7.7-1) unstable; urgency=medium

  * New upstream release

 -- Graham Inggs <ginggs@debian.org>  Fri, 22 Apr 2022 13:19:12 +0000
