=== debian/control ===
--- 
+++ 
@@ -17,8 +17,8 @@
 
 Package: python3-genshi
 Architecture: any
-Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
-Suggests: doc-base, python-genshi-doc, python3-pkg-resources
+Depends: python3-pkg-resources, ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
+Suggests: doc-base, python-genshi-doc
 Description: Python XML-based template engine - Python 3.x
  Genshi  is  a Python  library  that  provides  an integrated  set  of
  components  for  parsing,  generating,  and processing  HTML  or  XML
