## genshi 0.7.9

=== debian/changelog ===
genshi (0.7.9-2build2) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 18 Oct 2025 13:18:41 +0000

genshi (0.7.9-2build1) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 22:07:21 +0000

genshi (0.7.9-2) unstable; urgency=medium

  * Team upload.
  * Patch-out "cgi" usage (Closes: #1084678)

 -- Alexandre Detiste <tchet@debian.org>  Sat, 16 Nov 2024 16:28:49 +0100

genshi (0.7.9-1) unstable; urgency=medium

  * New upstream version 0.7.9
  * Remove patch applied upstream
  * Use new dh-sequence-python3

 -- Alexandre Detiste <tchet@debian.org>  Sun, 16 Jun 2024 21:36:53 +0200
