=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 #export PYBUILD_VERBOSE=1
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
 override_dh_clean:
 	dh_clean -O--buildsystem=pybuild
