=== debian/watch ===
version=4
# GitHub hosted projects
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%" \
   https://github.com/edgewall/genshi/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
