## genshi 0.7.10

=== debian/changelog ===
genshi (0.7.10-1) unstable; urgency=medium

  * Team upload.
  * Rewrite d/watch in v5 format
  * New upstream version 0.7.10
  * Trim d/rules using newer syntax
  * Remove patch applied upstream
  * Drop "Rules-Requires-Root: no": it is the default now
  * Bump Standards-Version to 4.7.2
  * Remove python3-six from build-deps
  * Switch to pybuild-plugin-pyproject
  * Add debian/salsa-ci.yml

 -- Alexandre Detiste <tchet@debian.org>  Sun, 30 Nov 2025 21:57:15 +0100
