=== debian/control ===
Source: genshi
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Graham Inggs <ginggs@debian.org>,
 Simon Cross <hodgestar+debian@gmail.com>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all-dev,
 python3-setuptools,
Standards-Version: 4.7.2
Homepage: https://genshi.edgewall.org/
Vcs-Git: https://salsa.debian.org/python-team/packages/genshi.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/genshi
X-Style: black

Package: python3-genshi
Architecture: any
Depends:
 python3-pkg-resources,
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Suggests:
 doc-base,
 python-genshi-doc,
Description: Python XML-based template engine - Python 3.x
 Genshi  is  a Python  library  that  provides  an integrated  set  of
 components  for  parsing,  generating,  and processing  HTML  or  XML
 content  in  a uniform  manner.   The  major  feature is  a  template
 language, which is heavily inspired by Kid.

Package: python-genshi-doc
Architecture: all
Section: doc
Depends:
 libjs-jquery,
 ${misc:Depends},
Multi-Arch: foreign
Description: Python XML-based template engine (documentation and examples)
 Genshi  is  a Python  library  that  provides  an integrated  set  of
 components  for  parsing,  generating,  and processing  HTML  or  XML
 content  in  a uniform  manner.   The  major  feature is  a  template
 language, which is heavily inspired by Kid.
 .
 This package contains documentation and example programs for Genshi.
