=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,6 @@
 %:
 	dh $@ --buildsystem=pybuild
 
-override_dh_clean:
-	dh_clean -O--buildsystem=pybuild
+execute_after_dh_clean:
 	rm -f genshi/_speedups.so
 	rm -fr Genshi.egg-info/
