=== debian/watch ===
Version: 5

Template: GitHub
Owner: edgewall
Project: genshi
